curl "https://api.wadial.com/api/v1/usage" \
-H "Authorization: Bearer $WADIAL_API_KEY"
{
"data": {
"activeSessions": 3,
"totalSessions": 8,
"sentMessagesThisMonth": 1240,
"failedMessagesThisMonth": 4,
"apiRequestsThisMonth": 3110,
"webhooksConfigured": 2
}
}
API Reference
Get usage
Get current account usage counters.
GET
/
api
/
v1
/
usage
curl "https://api.wadial.com/api/v1/usage" \
-H "Authorization: Bearer $WADIAL_API_KEY"
{
"data": {
"activeSessions": 3,
"totalSessions": 8,
"sentMessagesThisMonth": 1240,
"failedMessagesThisMonth": 4,
"apiRequestsThisMonth": 3110,
"webhooksConfigured": 2
}
}
curl "https://api.wadial.com/api/v1/usage" \
-H "Authorization: Bearer $WADIAL_API_KEY"
{
"data": {
"activeSessions": 3,
"totalSessions": 8,
"sentMessagesThisMonth": 1240,
"failedMessagesThisMonth": 4,
"apiRequestsThisMonth": 3110,
"webhooksConfigured": 2
}
}
Was this page helpful?
⌘I